
    <container w='1024' h='768' x='0' y='0' visible="0" enabled="0">
      <state name="moregold" visible="1" enabled="1" />
      <state name="moregold_off" visible="0" enabled="0"/>
      <state name="gold" visible="0" enabled="0"/> 

      <container w="750" h="630"           x='210' y='-700'>
         <state name="moregold" visible="1" x='210' y='190' w="750" h="630"/>
         <state name="moregold_off" visible="0" x='210' y='-700' w="750" h="630"/>
         <state name="gold" visible="0" x='210' y='-700' w="750" h="630"/>
           
           <image9 x='0' y='0' w="600" h="500" filename="data/gui/big_cb_composit.png" corner="38"/>

            <text x="300" y="40" align="center" color="ffffffff" text="moregold_head" font="data/fonts/dsgoose_30.xml" />
            <text x="50" y="130" w="500" h="100" line_height="25" align="center"  color="fffedd" text="moregold1" font="data/fonts/dsgoose_26_simple.xml" />
            <text x="50" y="280" w="500" h="100" line_height="25" align="center"  color="fffedd" text="moregold2" font="data/fonts/dsgoose_26_simple.xml" />
           
       
            
              <button x="520" y="20" w="60" h="60" text="" on_click="setState:moregold_off">
                <image name="default" x="0" y="0" filename="data/gui/buttons/mini_close_d.png" visible="1" />
                <image name="active" x="0" y="0" filename="data/gui/buttons/mini_close_a.png" visible="0" />
                <image name="pressed" x="1" y="1" filename="data/gui/buttons/mini_close_a.png" visible="0" />
              </button>
              
              <button x="220" y="340" w="170" h="100" on_click="setState:gold">
                <image name="default" x="0" y="0" filename="data/gui/buttons/gmg_d.png" visible="1" />
                <image name="active" x="0" y="0" filename="data/gui/buttons/gmg_a.png" visible="0" />
                <image name="pressed" x="5" y="5" filename="data/gui/buttons/gmg_a.png" visible="0" />
               </button>
  
  
      </container>
      
      

</container>



